Change logs for seccure source package in Lenny

  • seccure (0.3-3) unstable; urgency=low
    
    
      * Modify the patch added in the last upload to enable gcrypt's secure
        memory, as apparently not disabling it is different to enabling it.
        (Closes: #489835)
    
     -- James Westby <email address hidden>  Tue, 16 Sep 2008 14:41:18 +0100